@import '../../colors';

header {
    background-color: #fff;
    height: 60px;
    border-bottom: 4px solid $orange;
    margin-bottom: 50px;

    a {
        height: 100%;
        display: flex;
        align-items: center;
        text-decoration: none;

        img {
            height: 100%;
            float: left;
        }

        h1 {
            color: $gray;
            float: left;
            margin-left: 8px;
        }
    }
}